@import url('font-awesome.min.css');
@import url('bootstrap.min.css');
@import url('owl.carousel.min.css');
@import url('magnific-popup.css');
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; outline: none }
button:active, button:focus { outline: none }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
button, html input, textarea, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; border-radius: 0px; -webkit-border-radius: 0px; }
:focus { outline: 0; }
ol, ul { margin: 0; }
li { font-size: 1.8rem; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
.none { display: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
.clear { clear: both; }
img { max-width: 100%; }
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom: 1;
}
::selection { background: #4df1ed; color: #fff; }
::-moz-selection { background: #4df1ed; color: #fff;}
ul { list-style: none }
a { text-decoration: none; line-height: 1; font-family: 'Cinzel', serif; }
p {  font-weight: 400; margin-bottom: 15px; color: #3f3f41; font-size: 1.8rem; font-family: 'Lato', sans-serif; line-height: 1.7;}
h1 { font-weight: 700; margin-bottom: 0; color: #3f3f41; font-size: 5.65rem; font-family: 'Lato', sans-serif; letter-spacing: -1px;}
h2 { font-weight: 700; margin-bottom: 20px; color: #4df1ed; font-size: 4.8rem; font-family: 'Lato', sans-serif; line-height: 1;}
h3 { font-weight: 700; margin-bottom: 15px; color: #3f3f41; font-size: 4.6rem; font-family: 'Lato', sans-serif; line-height: 1;}
h4 { font-weight: 700; margin-bottom: 20px; color: #3f3f41; font-size: 2.5rem; font-family: 'Lato', sans-serif; }
h5 { font-weight: 700; margin-bottom: 20px; color: #3f3f41; font-size: 1.8rem; font-family: 'Lato', sans-serif; }
h6 { font-weight: 700; margin-bottom: 20px; color: #3f3f41; font-size: 1.6rem; font-family: 'Lato', sans-serif; }

a, li, input, textarea, .owl-next, .owl-prev{ transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; outline: none !important }
a:hover, a:focus, input, input:focus { text-decoration: none; outline: none; }
body {font-family: 'Lato', sans-serif; line-height: 1.55; margin: 0; padding: 0; background: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: transparent; font-size: 1.6rem; font-weight: 400; }
html { font-size: 62.5%; }
*:focus { outline: none; }
.wrapper { width: 100%; overflow: hidden; padding: 0 75px; }
.image { position: relative; display: inline-block; vertical-align: middle; }
.image.left, .image.right { max-width: 40%; }
.image.left { float: left; padding: 10px 15px 15px 0; }
.image.right { float: right; padding: 10px 0 15px 15px; }
.preloader { display: none; }
.menu-icon { display: none; }
.social-icon ul { margin: 0; }
.social-icon ul li { list-style: none; display: inline-block; vertical-align: middle; font-size: 2.2rem; padding: 0 6px; }

/*************************** stylepage style starts here ***************************/
.stylepage{text-align: left; padding: 50px 0;}
.stylepage a { color: #3f3f41; line-height: 1; font-size: 1.8rem; font-weight: 400; letter-spacing: 0.1px; display: inline-block; font-family: 'Lato', sans-serif; }
.stylepage a:hover { color: #4df1ed; }
p a { color: #3f3f41; line-height: 1; font-size: 1.8rem; font-weight: 400; letter-spacing: 0.1px; display: inline-block; font-family: 'Lato', sans-serif;}
p a:hover { color: #4df1ed; }
.stylepage ul {margin-left: 20px; list-style-type: none; width: 100%; display: inline-block;}
.stylepage ul li{list-style-type: disc;}
.stylepage ol {margin-left: 20px; list-style-type: none; width: 100%; display: inline-block;}
.stylepage ol li{list-style-type: decimal;}
.align-left{text-align: left;}
.site-link ul{margin: 0;}
.site-link ul li{list-style: none;}
/*************************** stylepage style end here ***************************/

.container-fluid{ max-width: 100%; width: 100%; padding: 0 75px;}
/*************************** header style starts here ***************************/
header .container-fluid { display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between; }
/*************************** header-main style start here ***************************/
.header-main {background: #fff; width: 100%; transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; outline: none !important; width: 100%; z-index: 1027; position: fixed; top: 0; left: 0;  }
.header-logo { display: inline-block; vertical-align: middle; width: 300px; }
.main-logo a img { display: block; width: 100% }
.mobile-logo { position: absolute; left: 18px; top: 8px; width: 40px;}
.shadow {width: 100%; padding: 0 70px; display: none;}
.sticky .shadow{display: inline-block; position: absolute; bottom: 0; left: 0; right: 0; top: 0; z-index: -1;} 
.border-shadow {box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5); width: 100%; position: relative; left: 0; right: 0; top: 0; bottom: 0; height: 100%; z-index: -1; overflow: hidden;}
.sticky-logo{display: none;}

/*************************** menu style start here ***************************/
.menu-icon { display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 33px; padding: 0;}

.menu-icon .menu-box { width: 42px; height: 42px; margin-right: 0; padding: 4px 5px; position: absolute; right: 0; top: 53%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.menu-icon .menu-box span { display: inline-block; position: relative;margin: 13px 0; width: 100%; height: 3px; background-color: #3f3f41; -webkit-transition: background-color .3s; -moz-transition: background-color .3s; transition: background-color .3s;}
.menu-icon .menu-box span:before, .menu-icon .menu-box span:after { content: ''; width: 100%; height: 100%; position: absolute; background-color: #3f3f41; right: 0; -webkit-transition: -webkit-transform .3s,top .3s,background-color 0s; -moz-transition: -moz-transform .3s,top .3s,background-color 0s; transition: transform .3s,top .3s,background-color 0s;}
.menu-icon .menu-box span:before { top: -11px;}
.menu-icon .menu-box span:after { top: 11px;}
.menu-icon.active .menu-box span:before { top: 0; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg); transform: rotate(135deg);}
.menu-icon.active .menu-box span:after { top: 0; -webkit-transform: rotate(225deg); -moz-transform: rotate(225deg); -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg); transform: rotate(225deg);}
.menu-icon.active .menu-box span{background: transparent;}
.menu-open .info-dtl { z-index: 11;}

.menu { margin: 0; }
.menu > li { list-style: none; display: inline-block; vertical-align: middle; text-align: center; position: relative; margin-right: 0; }
.menu > li > a span{content: ""; background: url(../images/hover-logo.png); background-repeat: no-repeat; background-position: center; background-size: contain; height: 100%; width: 100%; position: absolute; left: 0; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; opacity: 0.1; bottom: -100%; visibility: hidden;}
.menu > li:hover > a span, .menu > li.active > a span { background-size: contain;bottom: 0; visibility: visible;}

.menu > li:before { content: ""; border-right: 2px solid #3f3f41; display: inline-block; height: 20px; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); left: 0;  }
.menu > li > a { display: inline-block; vertical-align: middle; color: #3f3f41; font-weight: 400; font-size: 2.2rem; text-transform: lowercase; line-height: 1; z-index: 9; letter-spacing: 0.3px; font-family: 'Lato', sans-serif; padding: 30px 14px; position: relative; overflow: hidden;}
.menu > li > a:before {content: ""; position: absolute; z-index: -1; left: 51%; right: 51%; bottom: 0; background: #413e3f;height: 5px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.menu > li > a:after {content: ""; position: absolute; z-index: -1; left: 51%; right: 51%; bottom: 0; background: #4df1ed; height: 5px;-webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; top: 0;}
.menu > li:hover > a:before, .menu > li.active > a:before, .menu > li:hover > a:after, .menu > li.active > a:after {left: 0;
    right: 0;}

.menu > li:first-child:before{display: none;}
.menu > li:nth-last-of-type(2) a{padding-right: 0;}

.menu li ul { display: none; position: absolute; left: 0; background: #2c304f; text-align: left; top: 100%;padding-bottom: 0px; width: 180px; background: #fff; }
.menu li ul li a span{content: ""; background: url(../images/hover-logo.png); background-repeat: no-repeat; background-position: center; background-size: contain; height: 100%; width: 100%; position: absolute; left: 0; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; opacity: 0.1; bottom: -100%; visibility: hidden;}
.menu li ul li:hover a span, .menu li ul li.active a span { background-size: contain;bottom: 0; visibility: visible;}
.menu li ul li a { overflow: hidden; display: inline-block; vertical-align: middle; color: #3f3f41; font-weight: 400; font-size: 2.2rem; text-transform: lowercase; line-height: 1; z-index: 9; letter-spacing: 0.3px; font-family: 'Lato', sans-serif; padding: 30px 14px; position: relative; width: 100%; text-align: center;}
.menu li ul li a:after, .menu li ul li a:before { display: none; }
.menu.desk li .sub-menu li { width: 30%; display: inline-block; vertical-align: top; border-right: 0; }
.menu.desk li .sub-menu li ul { width: 100%; display: block; padding: 64px 0; left: 0; }
.menu.desk li .sub-menu li ul li { display: block; margin: 15px 20px; padding: 0; text-align: center; border-right: 0; width: 100%; }
.menu.desk li .sub-menu li ul li a:after { display: none }
.menu.desk li .sub-menu li ul li a { color: #fff; font-size: 2.3rem; text-transform: uppercase; text-align: center; display: inline-block; padding-bottom: 0; }
.menu.desk li .sub-menu li ul li a:before { display: none; }
.menu.desk li .sub-menu li ul li a:hover { color: #c7ad6c; }
.menu li ul li{position: relative}
.menu li ul li ul{left: 100%; top: 0; }
/*.has-children:after{content:""; background: url(../images/plus.png); background-size: cover; height: 12px; width: 12px; position: absolute; top: 13px; right: 5px;font: normal normal normal 14px/1 FontAwesome; color: #fff; }
.has-children:hover:after{ background: url(../images/minus.png);}*/
.top-contact {display: none;}
.menu > li.mobile-li { display: none; }


/*************************** header style end here ***************************/
.btn{ padding: 23px 20px; font-family: 'Lato', sans-serif; font-size: 1.8rem; color: #3f3f41; font-weight: 400; background: #4df1ed; border-radius: 0; text-decoration: none; z-index: 1; display: inline-block; line-height: 1;}
.btn:hover{background: #413e3f; color: #fff; }
.btn.focus, .btn:focus{box-shadow: none;}
.readMore{width: 143px;}
/*************************** banner style starts here ***************************/
.banner{position: relative; height: 100vh; position: relative; width: 100%; overflow: hidden;}
.slide-sec{height: calc(100vh + 50px); width: calc(100% + 50px); background-size: cover; background-repeat: no-repeat; background-position: center;}
/*.parallax-block { position: absolute; z-index: 999; top: 131px; width: 950px; left: 0; right: 0; margin: 0 auto;}*/
.parallax-block { width: 950px; position: absolute; z-index: 999; top: 50%; left: 0; right: 0; margin: 0 auto; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);}
.pfy-girl{position: absolute; top: 90px; width: 750px; left: 0; right: 0; margin: 0px auto; z-index: 1;}
.pfy-girl figure{ margin-left: -173px;}

/*.pfy-type {max-width: 630px; border: 5px solid rgba(255,255,255,0.5); width: 100%; padding: 37px 48px; margin-top: 193px;}*/
.pfy-type { border: 0; width: 100%; padding: 0; margin-top: 40px;}
.pfy-type ul{width: 100%; text-align: center; margin: 0; }
.pfy-type ul li{width: auto; text-align: left; position: relative; font-size: 4.6rem; font-family: 'Lato', sans-serif; color: #fff; line-height: 1.2; overflow: hidden; display: inline-block; margin: 0 5px; }
.pfy-type ul li:after{content: ""; background: url(../images/green-fire-icon.png); background-size: contain; background-repeat: no-repeat; height: 35px;
    width: 15px; display: inline-block; margin-left: 8px; margin-bottom: -40px; transition: 2s ease-in-out; -webkite-transition: 2s ease-in-out;}
.pfy-type-parallax ul li.go:after{margin-bottom: 0;}

.inner-banner .slide-sec{height: 70vh !important; width: 100%; background-position:center !important;}
/*************************** banner style end here ***************************/

/*************************** yoga-studio style start here ***************************/
.yoga-studio { width: 100%; background: #f2f2f2; padding: 42px 0 56px; position: relative; overflow: hidden;}
.yoga-studio:after{content: ""; height: 507px; width: 195px; background: url(../images/green-fire-icon.png); background-position: center; background-size: cover; position: absolute; left: -25px; bottom: 0; opacity: 0.13; }
.yoga-studio-dtl{position: relative; z-index: 1; padding: 50px 0 0 0;}
.yoga-studio-dtl h2{position: relative; padding-bottom: 27px; line-height: 0.8; }
.yoga-studio-dtl h2:after{content: ""; height: 2px; width: 0; background: #a3a2a2; position: absolute; bottom: 0; left: 0; transition: 3.5s ease-in-out; -webkit-transition: 3.5s ease-in-out;}
.yoga-studio-dtl.go h2:after{width: 95px;}
.yoga-studio-dtl p{max-width: 650px;}
.yoga-studio-dtl p a{text-decoration: underline}
.yoga-studio-dtl ul{width: 100%; text-align: left; }
.yoga-studio-dtl ul li{list-style: none; display: inline-block; vertical-align: top; margin-right: 28px; }
.yoga-studio-dtl ul li .btn{min-width: 270px; }
.yoga-studio-dtl ul li:nth-child(even) .btn{background: #413e3f; color: #fff;}
.yoga-studio-dtl ul li .btn:hover{color: #3f3f41; background: #fff;}
.yoga-studio-dtl h1 br{display: none;}

.yoga-boy {position: relative;}
.yoga-boy figure{ width: 370px; margin: 0 0 0 -60px; position: relative; right: 0px;}
.yoga-boy figure img{width: 100%;}
/*************************** yoga-studio style end here ***************************/

/*************************** sub-nav-sec style start here ***************************/
.subnav-sec { width: 100%; text-align: center; display: flex; flex-wrap: wrap;}
.subnav-child {width: 50%; text-align: center; min-height: 550px; display: flex; align-items: center; position: relative;background-repeat: no-repeat; background-repeat: no-repeat; background-size: cover;position: relative; padding: 40px 15px; background-position: right center;}

.subnav-child .figcaption { max-width: 450px; margin: 0 auto; z-index: 1;}
.figcaption:after{content: ""; background: url(../images/subnav-logo.png); background-size: contain; background-repeat: no-repeat; background-position: center; top: 0; left: 0; right: 0; bottom: 0; margin: auto; position: absolute; width: 226px; height: 378px; transition: 0.4s ease-in-out; -webkite-transition: 0.4s ease-in-out; z-index: -1;}
.subnav-child:hover .figcaption:after{opacity: 0;}
.subnav-child .figcaption h3{color: #fff; position: relative; padding-bottom: 14px; transition: 0.5s ease-in-out;}
.subnav-child .figcaption h3:after{content: ""; position: absolute; bottom: 0; right: 0; left: 0; margin: 0 auto;width: 0; height: 2px; background: #4df1ed; transition: 0.5s ease-in-out; -webkit-transition: 0.5s ease-in-out;} 
.subnav-child .figcaption.go h3:after{width: 95px;}

.subnav-child:after { position: absolute; top: 0; left: 0; height: 100%; width: 100%; content: ''; opacity: 0.3; background: #000; }
.subnav-child:nth-child(even):after{background: #4df1ed; opacity: 0.4;}
.subnav-child:nth-child(even):hover:after{background: #4df1ed; opacity: 0.4;}
.subnav-child:before { position: absolute; top: 20px; right: 20px; bottom: 20px; left: 20px; border: 5px solid #fff; content: ''; -webkit-transform: scale(1.1); transform: scale(1.1); z-index: 1;}
.subnav-child:hover:after{opacity: 0.3;}
.subnav-child:nth-child(even) .figcaption ul li a.btn{background: #3f3f41; color: #fff;}
.subnav-child:nth-child(even) .figcaption ul li a.btn:hover{background: #4df1ed; color: #413e3f;}

.subnav-child .figcaption ul{-webkit-transform: scale(1.5); transform: scale(1.5); padding: 0 15px; margin: 0 auto;  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out; -o-transition: 0.5s ease-in-out; -webkit-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; max-height: 0;
  overflow: hidden;}
.subnav-child .figcaption ul li{list-style: none; width: 100%; display: inline-block; font-size: 1.8rem; color: #fff; font-family: 'Lato', sans-serif; line-height: 1.6;}
.subnav-child .figcaption ul li a{font-size: 1.8rem; color: #fff; font-family: 'Lato', sans-serif; line-height: 1.6;  }
.subnav-child .figcaption ul li a:hover{color: #4df1ed;}
.subnav-child .figcaption ul li a.btn{padding: 22px 35px; margin-top: 14px; color: #413e3f; line-height: 1; text-transform: lowercase;}
.subnav-child .figcaption ul li a.btn:hover{color: #fff;}
.subnav-child:hover .figcaption ul{ max-height: 100%;}

.subnav-child:before, .subnav-child .figcaption ul { opacity: 0; visibility: hidden; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s;}
.subnav-child:hover:before, .subnav-child:hover .figcaption ul{opacity: 1; -webkit-transform: scale(1); transform: scale(1); visibility: visible;}
.subnav-child .figcaption.open-video h3{text-shadow: 1px 2px 4px #000;}
.subnav-child .figcaption.open-video ul > li{text-shadow: 1px 2px 4px #000;}
.subnav-child .figcaption.open-video ul > li a{text-shadow: none;}

.popup-modal-dismiss { position: absolute; top: -40px; right: 0; font-size: 3.0rem; padding: 5px 10px; color: #fff; background: #4df1ed; font-family: 'Lato', sans-serif;}
.popup-modal-dismiss:hover{background: #3f3f41; color: #fff; }
.subnav-child p strong{font-weight: 700; display: inline-block;}
.white-popup-block{ padding: 30px 30px 15px;background-color: #FFF; background-image: url(../images/modal-popup.png); background-position: center bottom; background-repeat: no-repeat; background-size: contain;}

.locations-subnav .figcaption ul, .locations-subnav .subnav-child:before{ opacity: 1;visibility: visible;transform: scale(1); -webkit-transform: scale(1);}
 .locations-subnav .subnav-child .figcaption ul { max-height: 100%;}
.locations-subnav .subnav-child .figcaption:after { opacity: 1;}

.teachers-details .subnav-child:before{opacity: 1; transform: scale(1); visibility: visible;}
.subnav-child.hide-img:nth-child(even):after{background: #000;}
.subnav-child.hide-img .figcaption ul{opacity: 1; transform: scale(1); visibility: visible; overflow: auto;max-height: 100%}

.drop-line .figcaption:after{ background: url(../images/subnav-logo-black.png); background-size: cover;}

.open-video{padding: 0; background-size: cover; background-position: center;}
.open-video .modal-cnt{ min-height: 450px; position: relative; }
.open-video .modal-cnt iframe { position: absolute; top: 0; left: 0; height: 100%; width: 100%;}

/*************************** sub-nav-sec style end here ***************************/

/*************************** class-timing style start here ***************************/
.class-timing{width: 100%; text-align: center; padding: 105px 15px 175px; position: relative; background: #B1B1B1; background: -webkit-linear-gradient(top, #B1B1B1, #F1F1F1); background: -moz-linear-gradient(top, #B1B1B1, #F1F1F1); background: linear-gradient(to bottom, #B1B1B1, #F1F1F1);}
.timing-dtls{ text-align: center; display: inline-block; width: 35%;}
.timing-container { max-width: 1260px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.timing-figcaption{background: rgba(65,62,63,0.49); text-align: center; padding: 30px 30px 35px; width: 100%; overflow: hidden; position: relative; margin-bottom: 35px;}
.timing-figcaption h3{ color: #fff; position: relative; padding-bottom: 18px;}
.timing-figcaption h3:after{content: ""; height: 2px; width: 0; background: #4df1ed; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; transition: 3.5s ease-in-out; -webkit-transition: 3.5s ease-in-out;}
.timing-dtls.go .timing-figcaption h3:after{width: 95px;}
.timing-figcaption h4{ color: #4df1ed; margin-bottom: 0; }
.timing-figcaption ul{width: 100%; display: inline-block; text-align: center;}
.timing-figcaption ul li{width: 100%; list-style: none; display: inline-block; font-size: 1.8rem; color: #4df1ed; font-family: 'Lato', sans-serif; line-height: 1.7;}
.timing-figcaption ul li span{color: #fff; position: relative;}
.timing-figcaption ul li span:after{content: ""; background: url(../images/green-fire-icon.png); background-size: contain; background-repeat: no-repeat; height: 18px; width: 7px; display: inline-block; margin-left: 5px;}
.timing-figcaption ul li span:last-child:after{display: none;}
.timing-figcaption .time-at-glance {opacity: 0.4; padding: 0; margin: 0; position: absolute; bottom: -6px; left: 0; right: 0; margin: 0 auto; }
.timing-figcaption .time-at-glance:after{display: none;}

.timing-dtls:nth-child(even) .timing-figcaption{background: rgba(55,211,207,0.45);}
.timing-dtls:nth-child(even) .timing-figcaption h4{ color: #413e3f; }
.timing-dtls:nth-child(even) .timing-figcaption ul li{ color: #413e3f; }
.timing-dtls:nth-child(even) .timing-figcaption ul li span:after{background: url(../images/hover-logo.png); background-size: contain; background-repeat: no-repeat; height: 18px; width: 7px; display: inline-block; margin-left: 5px;}
.timing-dtls:nth-child(even) .timing-figcaption ul li span:last-child:after{display: none;}

.timing-dtls .btn { padding: 26px 20px; min-width: 265px;}
.timing-dtls:nth-child(even) .btn { background: #413e3f; color: #fff;}
.timing-dtls .btn:hover{background: #fff; color: #413e3f; }

.yoga-girl { width: 460px; position: absolute; bottom: 140px; left: -100px; right: 0; margin: 0 auto;}
.class-timing p{position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -80px;}
.class-timing p br{display: none;}
.schedule-class{margin-bottom: 15px;}

/*************************** class-timing style end here ***************************/

/*************************** yoga-community style start here ***************************/
.yoga-community{background: url(../images/yoga-community.jpg); background-size: cover; background-repeat: no-repeat; position: relative; padding: 83px 0;}
.yoga-community:after{content: ""; height: 100%; width: 100%; position: absolute; top: 0; left: 0; background: rgba(65,220,216,0.7);}
.contact-form { position: relative; z-index: 1; width: 100%; text-align: center; padding: 0 30px;}
.contact-form h3{ position: relative; padding-bottom: 36px; margin-bottom: 20px; }
.contact-form h3:after{content: ""; height: 2px; width: 0; background: #fff; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; transition: 0.8s ease-in-out; -webkit-transition: 0.8s ease-in-out;}
.contact-form.go h3:after{width: 145px;}
.contact-form h3:nth-child(2){margin-bottom: 0}
.contact-form h3:nth-child(2):after{display: none}
.contact-form h3 span{color: #fff;}
.contact-form h4 span{color: #fff;}
.contact-form h4 img{display: inline-block; vertical-align: bottom;}
.contact-form ul{width: 100%; margin: 42px 0 0 0;}
.contact-form ul li{width: 100%; list-style: none; margin-bottom: 20px;}
.contact-form ul li label { display: none;}
.contact-form ul li.hide { display: none;}
.wufoo .info[class]{display: none;}

input, textarea, input[type="text"], input[type="password"], input[type="reset"]{width: 100%; text-align: left; background: transparent; border: 2px solid #63aba8; padding: 5px; height: 48px; resize: none; border-width: 0 0 2px 0; font-size: 1.8rem !important; font-family: 'Lato', sans-serif; }
input:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="reset"]:focus{border-color: #fff;}
.error { font-size: 15px; text-align: left; padding: 0 0 0 10px; color: #DF0000; font-family: 'Lato', sans-serif;}
.contact-form input.btTxt{ padding: 23px 50px; font-family: 'Lato', sans-serif; font-size: 1.8rem; background: #3f3f41; color: #fff; font-weight: 400;
border-radius: 0; text-decoration: none; z-index: 1; display: inline-block; line-height: 1; height: auto; width: auto; margin-top: 40px; cursor:pointer; border: none; transform: 0.5s ease-in-out; -webkite-transform: 0.5s ease-in-out;}
.contact-form input.btTxt:hover, .contact-form input.btTxt:focus{background: #4df1ed; color: #3f3f41;}

::-webkit-input-placeholder { color: #fff; text-align: left; opacity: 1;}
::-moz-placeholder { color: #fff; text-align: left; opacity: 1;}
:-ms-input-placeholder { color: #fff; text-align: left; opacity: 1;}
:-moz-placeholder { color: #fff; text-align: left; opacity: 1;}

input:focus::-moz-placeholder{opacity:1; color:#3f3f41;}
input:focus:-moz-placeholder{opacity:1; color:#3f3f41;}
input:focus::-webkit-input-placeholder{opacity:1; color:#3f3f41;}
input:focus:-ms-input-placeholder{opacity:1; color:#3f3f41;}
/*************************** yoga-community style end here ***************************/

/*************************** footer style starts here ***************************/
.footer-main{width: 100%; margin-bottom: 70px; text-align: center; background: #545253; padding: 30px 0;}
.footer-main span{list-style: none; display: inline-block; font-size: 4.6rem; color: #4df1ed; position: relative; line-height: 1; font-weight: 400; }
.footer-main span:after { content: ""; background: url(../images/white-fire-icon.png); background-size: contain; background-repeat: no-repeat;    height: 32px; width: 12px; display: inline-block; margin: 0 10px; transition: 1s ease-in-out; -webkit-transition: 1s ease-in-out; margin-bottom: -70px;}
.footer-main span.go:after{ -webkit-animation-name: fadeInUp; animation-name: fadeInUp; animation-delay: 1.5s; margin-bottom: 0;}
.footer-main span:last-child:after{display: none;}
.footer-main span img{display: none;}

.social-media { display: inline-block; width: auto; height: auto; position: fixed; left: 15px; z-index: 1; bottom: 70px;}
.social-media li{list-style: none; display: block; vertical-align: top; margin-bottom: 12px;}
.social-media li a{height: 45px; width: 45px; border-radius: 50%; text-align: center; display: flex; align-items: center; border: 2px solid #4ff0ec; background: transparent; color: #3e3e41; font-size: 2.8rem; overflow: hidden;}
.social-media li a em{width: 100%; text-align: center;}
.social-media li a:hover{color: #fff; background: #4ff0ec;}
.social-media li:last-child {margin-bottom: 2px;}

.info-dtl{background: #fff; position: fixed; left: 0; bottom: -6px; width: 100%; z-index: 1025; display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between;padding: 0 75px;}
.info-dtl-left-blc{width: 50%; text-align: left;}
.info-dtl ul{width: 100%; display: inline-block;}
.info-dtl ul li{list-style: none; display: inline-block; vertical-align: top; border-left: 1px solid #4df1ed; padding:0 10px;}
.info-dtl ul li span:after{display: none;}
.info-dtl ul li:first-child{border-left: 0; padding-left: 0; }
.info-dtl a{color: #3f3f41; font-size: 2.4rem; font-weight: 500; vertical-align: top;font-family: 'Lato', sans-serif;}
.info-dtl a:hover{color: #4df1ed;}
.info-dtl li span{color: #3f3f41; font-size: 2.4rem; font-weight: 500; display: inline-block; vertical-align: top;font-family: 'Lato', sans-serif;}
.info-dtl a.desk-phone{display: none;}
.info-dtl-right-blc{width: 50%; text-align: right;}
.info-dtl-right-blc .btn{background: #4df1ed; min-width: 300px; padding: 23px 20px;}
.info-dtl-right-blc .btn:hover{background: #413e3f; color: #fff;}
.info-dtl-right-blc .btn.park:hover{background: #fff; color: #413e3f;}
.info-dtl-right-blc .btn.park-west { background: #413e3f; color: #fff;}
.info-dtl-right-blc .btn.park-west:hover { background: #fff; color: #413e3f;}
.info-dtl-right-blc ul {width: auto; }
.info-dtl-right-blc ul li{padding: 0; border-left: 0; margin-right: 0; position: relative; float: left;}
.info-dtl-right-blc ul li:first-child{padding-left: 0;}
/*.park-west{margin-right: -4px;}*/
/*.btn.park-west { background: #413e3f; color: #fff;}*/

.park-west-studio { display: block; position: absolute; width: 100%; background: #3f3f41; bottom: 0; z-index: 1; text-align: center; padding: 35px 30px 38px; left: 0; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%); transition: .5s ease-in-out; -webkit-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; }
.show .park-west-studio { -webkit-transform: none; -ms-transform: none; -o-transform: none; transform:none; }
.park-west-studio h4{color: #fff; cursor: pointer; position: relative; padding-bottom: 15px; margin-bottom: 10px;}
.park-west-studio h4:after{content: ""; position: absolute; bottom: 0; right: 0; left: 0; margin: 0 auto;width: 0; height: 1px; background: #4df1ed; transition: 0.5s ease-in-out; -webkit-transition: 1s ease-in-out;} 
.park-west-studio:hover h4:after, .show h4:after{ width: 94px; }
.park-west-studio a{color: #fff; font-size: 18px; line-height: 1.8; }
.info-dtl .park-west-studio span{color: #fff; font-size: 18px; line-height: 1.8; display: block;}
.park-west-studio .btn{min-width: auto; padding: 22px 35px; line-height: 1; color: #3f3f41; margin-top: 16px; }
.park-west-studio .btn:hover{ background: #fff;color: #3f3f41;}
.park-west-studio ul{display: block !important; width: 100%;}
.park-west-studio ul li{display: inline-block; width: 100% !important;}
.park-west-studio.studio2 { background: #4df1ed;}
.studio2 .btn{background: #413e3f; color: #fff;}
.studio2 a:hover{ color: #413e3f;}
/*************************** footer style end here ***************************/

/*************************** common style start here ***************************/
.yoga-studio-dtl.go { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; animation-delay: 0.8s;}
.yoga-studio figure.go { -webkit-animation-name: fadeInRight; animation-name: fadeInRight; animation-delay: 0.8s;}
.timing-dtls.go { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; animation-delay: 0.8s;}
.timing-dtls:nth-child(even).go { -webkit-animation-name: fadeInRight; animation-name: fadeInRight; animation-delay: 0.8s;}
.pfy-type-parallax ul li.go { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; animation-delay: 0.8s;}
.yoga-girl.go { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; animation-delay: 0.8s;}

.sticky .slide-sec{background-position: center !important; height: 100vh;}

.fb-android, .fb-ios, .mo-link{display:none !important;}
.ios .fb-ios, .ios .mo-link{display: inline-block !important;}
.android .fb-android, .android .mo-link{display: inline-block !important;}
.ios .desktop, .android .desktop{display: none !important;}
/*************************** commonstyle end here ***************************/

/*************************** inner-page start here ***************************/
.inner-page .slider:after{width: 100%; position: absolute; top: 0; left: 0; height: 100%; content: ""; background:rgba(242, 247, 251, 0.4);}
.page-name{text-align: center; margin-top: 20px;}
.page-name span{width: auto;
    text-align: right;
    position: relative;
    font-size: 9.2rem;
    font-family: 'Lato', sans-serif;
    color: #fff;
    line-height: 1.2;
    overflow: hidden;
display: inline-block; vertical-align: middle; text-shadow: 1px 1px 2px rgba(0,0,0,0.4);}
.page-name img{width: auto; display: inline-block; vertical-align: middle;}
/*************************** inner-page end here ***************************/

.thankyou-page .yoga-community{display: none;}

.modal-header { flex-wrap: wrap; position: relative; padding: 24px;}
button.close { font-size: 2.6rem; position: absolute; right: 15px; top: 10px; }
button.close span{cursor: pointer;}
.modal-body{ padding: 50px 15px; border-top: 1px solid #7b7b7b;}
.modal-body h2{width: 100%; text-align: center; font-size: 5.0rem; color: #292945; font-family: 'Lato', sans-serif; margin-bottom: 15px;}
.modal-body p { font-size: 1.6rem; text-align: center; font-weight: 600; color: #7b7b7b; width: 100%; margin-bottom: 0; }
.imagePopup .modal-header { justify-content: flex-end; }
.imagePopup .modal-body { display: -webkit-flex; display: flex; align-items: center; }
.modal-dialog-centered.modal-dialog { margin-top: 0; margin-bottom: 0; }
.modal-dialog-centered { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: enter;  min-height: calc(100% - (.5rem * 2));}
.modal-header .close{padding: 16px; cursor: pointer;}
.modal-content { width: 100%; }
.modal-dialog { width: 90%; max-width: 800px; height: 100%; margin: 0px auto; display: flex; align-items: center; }
.ctaSec .modal-body { padding: 0; }

.schedule-time { width: 100%;}
div#bw-widget__schedules-98476 { padding: 30px 0; width: 100%;}

.schedule-time .input, .schedule-time textarea, .schedule-time input[type="text"], .schedule-time input[type="password"], .schedule-time input[type="reset"]{ height: 36px; font-size: 1.6rem !important;}
.Unlimited-classes {width: 100%; text-align: left;}
.Unlimited-classes ul{width: 100%; text-align: left; margin-left: 15px;}
.Unlimited-classes ul li{width: 100%; text-align: left; position: relative; }
.Unlimited-classes ul li:after{position: absolute; content: ""; background: url(../images/green-fire-icon.png); background-size: contain; top: 4px; left: -15px; background-repeat: no-repeat; height: 20px; width: 15px; }
.Unlimited-classes ul li p{margin-bottom: 0;}

.bw-fullcal__field input[type="text"]{height: 36px; }
.bw-fullcal__field .bw-datepicker{width: 150px;}